
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionRobot", "ZionRobot.csproj", "{341AA381-FB54-43BE-8DF8-E542EAE54BFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionExtractor", "..\ZionExtractor\ZionExtractor.csproj", "{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionFoundation", "..\ZionFoundation\ZionFoundation.csproj", "{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionGraphics", "..\ZionGraphics\ZionGraphics.csproj", "{D1E2A325-8E06-4BDF-A05B-81B40EE38685}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionSchematics", "..\ZionSchematics\ZionSchematics.csproj", "{520DFF02-3078-4C2D-8537-DAA74CE7E212}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZionVault", "..\ZionVault\ZionVault.csproj", "{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "ZRobot", "..\ZRobot\ZRobot.vdproj", "{C6E3CCCE-6992-4CF4-9137-77B2C5066501}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Teste", "..\Teste\Teste.csproj", "{22074955-2B52-42D9-AF8D-0C38DCD2C63D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Development|Any CPU = Development|Any CPU
		Development|x64 = Development|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Debug|x64.Build.0 = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Development|Any CPU.Build.0 = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Development|x64.ActiveCfg = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Development|x64.Build.0 = Debug|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Release|x64.ActiveCfg = Release|Any CPU
		{341AA381-FB54-43BE-8DF8-E542EAE54BFA}.Release|x64.Build.0 = Release|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Debug|x64.ActiveCfg = Debug|x64
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Debug|x64.Build.0 = Debug|x64
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Development|Any CPU.ActiveCfg = Development|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Development|Any CPU.Build.0 = Development|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Development|x64.ActiveCfg = Development|x64
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Development|x64.Build.0 = Development|x64
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Release|Any CPU.Build.0 = Release|Any CPU
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Release|x64.ActiveCfg = Release|x64
		{D39792B5-82B7-4FAE-B4BD-B6BCA2806183}.Release|x64.Build.0 = Release|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Debug|x64.ActiveCfg = Debug|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Debug|x64.Build.0 = Debug|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Development|Any CPU.ActiveCfg = Development|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Development|Any CPU.Build.0 = Development|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Development|x64.ActiveCfg = Development|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Development|x64.Build.0 = Development|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Release|x64.ActiveCfg = Release|x64
		{9333A37C-E6B5-45D5-A980-0F5C1EDBF18B}.Release|x64.Build.0 = Release|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Debug|x64.ActiveCfg = Debug|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Debug|x64.Build.0 = Debug|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Development|Any CPU.Build.0 = Debug|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Development|x64.ActiveCfg = Debug|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Development|x64.Build.0 = Debug|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Release|x64.ActiveCfg = Release|x64
		{D1E2A325-8E06-4BDF-A05B-81B40EE38685}.Release|x64.Build.0 = Release|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Debug|x64.ActiveCfg = Debug|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Debug|x64.Build.0 = Debug|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Development|Any CPU.ActiveCfg = Development|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Development|Any CPU.Build.0 = Development|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Development|x64.ActiveCfg = Development|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Development|x64.Build.0 = Development|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Release|Any CPU.Build.0 = Release|Any CPU
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Release|x64.ActiveCfg = Release|x64
		{520DFF02-3078-4C2D-8537-DAA74CE7E212}.Release|x64.Build.0 = Release|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Debug|x64.ActiveCfg = Debug|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Debug|x64.Build.0 = Debug|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Development|Any CPU.ActiveCfg = Development|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Development|Any CPU.Build.0 = Development|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Development|x64.ActiveCfg = Development|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Development|x64.Build.0 = Development|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Release|x64.ActiveCfg = Release|x64
		{4B28ADC9-CCF2-469D-9D18-580EEE90BCED}.Release|x64.Build.0 = Release|x64
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Debug|Any CPU.ActiveCfg = Debug
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Debug|x64.ActiveCfg = Debug
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Development|Any CPU.ActiveCfg = Debug
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Development|x64.ActiveCfg = Debug
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Release|Any CPU.ActiveCfg = Release
		{C6E3CCCE-6992-4CF4-9137-77B2C5066501}.Release|x64.ActiveCfg = Release
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Debug|x64.Build.0 = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Development|Any CPU.Build.0 = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Development|x64.ActiveCfg = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Development|x64.Build.0 = Debug|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Release|Any CPU.Build.0 = Release|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Release|x64.ActiveCfg = Release|Any CPU
		{22074955-2B52-42D9-AF8D-0C38DCD2C63D}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0B25C995-3E06-45AB-B475-CE0234476BDE}
	EndGlobalSection
EndGlobal
